package com.makeeasy.dpandstatus.model;

public class Photo {
    private final String id;
    private final String title;
    private final String image;
    private final String date;
    private final String category;

    public Photo(String id, String title, String image, String date,String category) {
        this.id = id;
        this.title = title;
        this.image = image;
        this.date = date;
        this.category = category;
    }


    public String getId() {
        return id;
    }

    public String getTitle() {
        return title;
    }

    public String getImage() {
        return image;
    }

    public String getDate() {
        return date;
    }

    public String getCategory() {
        return category;
    }
}
